actions: []
api_documentation: http://docs.ros.org/en/noetic/api/moveit_servo/html
authors: "Brian O'Neil, Andy Zelenak <andyz@utexas.edu>, Blake Anderson, Alexander\
  \ R\xF6ssler <alex@machinekoder.com>, Tyler Weaver <tyler@picknik.ai>"
brief: ''
bugtracker: ''
depends:
- catkin
- control_msgs
- control_toolbox
- geometry_msgs
- joy_teleop
- moveit_msgs
- moveit_ros_planning_interface
- rosparam_shortcuts
- sensor_msgs
- spacenav_node
- std_msgs
- std_srvs
- tf2_eigen
- trajectory_msgs
depends_on: []
description: Provides real-time manipulator Cartesian and joint servoing.
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__moveit__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD 3-Clause
maintainer_status: maintained
maintainers: Blake Anderson <blakeanderson@utexas.edu>, Andy Zelenak <andyz@utexas.edu>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__moveit_servo__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__moveit_servo__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__moveit_servo__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__moveit_servo__ubuntu_focal_arm64__binary
repo_name: moveit
repo_url: ''
srvs: []
timestamp: 1708514223.720985
url: https://ros-planning.github.io/moveit_tutorials
vcs: git
vcs_uri: https://github.com/ros-planning/moveit.git
vcs_version: noetic-devel
